# Generated by Django 3.2.5 on 2022-01-08 06:15

from django.db import migrations, models
import django.utils.timezone
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GoBig',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200, verbose_name='nome')),
                ('cpf', models.CharField(max_length=14, verbose_name='CPF')),
                ('phone_number', phonenumber_field.modelfields.PhoneNumberField(max_length=128, verbose_name='Telefone')),
                ('email', models.CharField(max_length=200, verbose_name='Email')),
                ('paid', models.BooleanField(default=False, max_length=200, verbose_name='Pago')),
                ('created_at', models.DateField(default=django.utils.timezone.now, editable=False, verbose_name='Data de criação')),
            ],
        ),
    ]
